Bug 1465282 - Adding Ansible tower with wrong credentials shows wrong validation message
Adding Ansible tower with wrong credentials shows wrong validation message
Status: CLOSED WORKSFORME
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity medium
: GA
: cfme-future
Assigned To: Bronagh Sorota
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-27 02:26 EDT by Shveta
Modified: 2017-12-13 10:00 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-29 13:30:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
validation (120.19 KB, image/png)
2017-06-27 02:26 EDT, Shveta
no flags Details

  None (edit)
Description Shveta 2017-06-27 02:26:12 EDT
Created attachment 1292187 [details]
validation

Description of problem: Adding ansible tower provider with wrong password shows a very big validation message . See screenshot.


Version-Release number of selected component (if applicable):
5.8.1.0.20170623170756_3ed4411 

How reproducible:


Steps to Reproduce:
1. Automate - Ansible Tower - Add provider. give wrong password.
2. Validate
3.

Actual results:


Expected results:


Additional info:
Comment 3 Bronagh Sorota 2017-06-29 13:30:12 EDT
When I follow the steps to reproduce I get the following error:
 "Credential validation was not successful: {"detail":"Invalid username/password."}"

Please review the steps you followed to reproduce this and re-open if necessary.

Thanks
Bronagh

Note You need to log in before you can comment on or make changes to this bug.